#ifndef SHOWPOINTS_H
#define SHOWPOINTS_H

#include <QDialog>
#include "ui_showpoints.h"

class GraphInfo;

class ShowPoints : public QDialog
{
	Q_OBJECT

public:
	ShowPoints(QWidget *parent = 0, GraphInfo *graphInfo = NULL);
	~ShowPoints();

protected:
	void keyPressEvent(QKeyEvent *e);

private:
	Ui::ShowPointsClass ui;
};

#endif // SHOWPOINTS_H
